4 Replies Latest reply on Apr 20, 2015 9:38 PM by neo-v

    could not build EDKII

    neo-v

      hi,everyone,i just want to build edkii tools to programming spi flash with chapter 4 of user guider 1.1 in this page Intel® Download Center

      but i've found such problems that i could not figured it out.what's wrong with me .looking forward to your reply .thanks.

      acpi.png

       

      acpi2.png